body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  text-align: center;
  background-color: rgba(84, 238, 230, 0.722);
}

h1{
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
color: red;
}

img{
  width: 280px ;
  height: 350px;
}
p{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 30px;
  font-style:oblique;
  color: crimson;
}

h2{
font-family: Georgia, 'Times New Roman', Times, serif;
color: blueviolet;

}

h3{
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
color: rgb(251, 113, 0);
}

